const {Pool} = require('pg')
const config = require('../config')

const pool = new Pool({
  user: config.database.user,
  password: config.database.pass || null,
  port: config.database.port,
  host: config.database.host,
  database: config.database.db_name
})

module.exports = pool
