module.exports = {
  port: process.env.PORT || 10230,
  twitch: {
    auth_url: 'https://api.twitch.tv/kraken/oauth2/authorize',
    token_url: 'https://api.twitch.tv/kraken/oauth2/token',
    chat_host: 'irc-ws.chat.twitch.tv',
    chat_port: 443,
    redirect_uri: process.env.REDIRECT_URI || '',
    client_id: process.env.CLIENT_ID || '',
    secret: process.env.SECRET || '',
    refresh_token: process.env.REFRESH_TOKEN || ''
  },
  database: {
    host: process.env.DB_HOST || 'localhost',
    port: process.env.DB_PORT || 5432,
    user: process.env.DB_USER || 'postgres',
    pass: process.env.DB_PASS || null,
    db_name: process.env.DB_NAME || 'twitch_bot'
  }
}
